/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.hbs .shop-landing__rail-nav-container {
    background-color: #fff;
}.hbs .hz-scrollbar__container {
    position: relative;
    overflow: hidden;
}




.hz-scrollable {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}.hbs .hz-scrollbar__container>:first-child {
    position: relative;
}






.hbs .shop-landing__rail-nav {
    padding: 16px;
    padding-right: 50px;padding-top: 0;
    padding-left: 0;
}


.hbs .text-bold {
    font-weight: bold;
}.hbs .shop-landing__rail-nav-header {
    font-size: 16px;
    margin-bottom: 12px;
}.hbs .shop-landing__rail-nav-divider {
    width: 100px;
    height: 1px;
    background-color: #ccc;
    margin-bottom: 12px;
}.hbs ul, .hbs ol {
    margin-top: 0;
    margin-bottom: 10px;
}.hbs .list-unstyled {
    padding-left: 0;
    list-style: none;
}






.shop-landing__rail-nav-list{
	height: 210px;
    margin-right: -16px;
    padding-right: 16px;
    overflow: auto;
}


/* width */
.shop-landing__rail-nav-list::-webkit-scrollbar {
  width:5px;
}

/* Track */
.shop-landing__rail-nav-list::-webkit-scrollbar-track {
  background: #f1f1f1;   border-radius: 5px;
}
 
/* Handle */
.shop-landing__rail-nav-list::-webkit-scrollbar-thumb {
  background: #888;   border-radius: 5px;
}

/* Handle on hover */
.shop-landing__rail-nav-list::-webkit-scrollbar-thumb:hover {
  background: #555; 
}




.hbs .shop-landing__rail-nav-list>li {
    margin-bottom: 8px;
}.hbs .hz-color-link--enabled.hz-color-link--black, .hbs .hz-color-link--enabled.hz-color-link--black.hover, .hbs .hz-color-link--enabled.hz-color-link--black:focus, .hbs .hz-color-link--enabled.hz-color-link--black:hover {
    color: #222;
}
.col-md-3{
	width: 25%;
	padding: 0 15px;
	position: relative;
}
.col-md-9{
	width: 75%;padding: 0 15px;
	position: relative;
}.col-md-12{
	width: 100%;padding: 0 15px;
	position: relative;
}

.muasamnoithat{
	margin-top: 30px;
}


.hbs .shop-landing__department-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -8px;
    margin-right: -8px;
}
.hbs .shop-landing__department-links .department-link {
    margin-bottom: 0.75rem;
    padding: 0 8px;
    width: 100%;
}
.hbs .department-card {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background: #f4f4f4;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 72px;
    position: relative;
}.hbs .text-bold {
    font-weight: bold;
}

.hbs .department-card__img {
    display: block;
    height: auto;
    margin-left: auto;
    max-height: 100%;
    max-width: 100%;
    min-width: none;
    width: 100%;
}.hbs .department-card__name {
    font-size: 1rem;
    left: 1rem;
    max-width: 50%;
    position: absolute;
    text-decoration: inherit;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}.hbs .list-unstyled {
    padding-left: 0;
    list-style: none;
}
.hbs .topic-text-list__item {
    margin: 5px 0;
}.hbs .topic-text-list__item-link {
    color: #222;
}
.hbs .mtm {
    margin-top: 10px;
}.hbs .shop-landing__card-image-wrapper img {
    width: 100%;
}
.hbs .topic-text-list__item.topic-text-list__item-more .fa-chevron-right {
    font-size: .8em;
    vertical-align: middle;    margin-left: 10px;
}

.hbs .recommendation-carousel{
	margin-top: 30px
}

.hbs .recommendation-carousel .hz-simple-product-card {
    display: inline-block;

    vertical-align: top;
}.hbs .recommendation-redesign .hzui-carousel__slider .hz-simple-product-card {
    width: 166px;
    margin: 8px 0;
    padding: 8px 16px;
}.hbs .hz-simple-product-card .hz-simple-product-card__link {
    position: relative;
}.hbs .hz-simple-product-card .hz-simple-product-card__badge, .hbs .hz-simple-product-card .hz-simple-product-card__link, .hbs .hz-simple-product-card .hz-simple-product-card__manufacturer, .hbs .hz-simple-product-card .hz-simple-product-card__reviews, .hbs .hz-simple-product-card .hz-simple-product-card__title {
    display: block;
}
.product-badge--bestseller, .product-badge--houzz-curated {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.product-badge {
    display: inline-block;
    vertical-align: top;
}.hbs .hz-simple-product-card .hz-simple-product-card__best-seller-badge, .hbs .hz-simple-product-card .hz-simple-product-card__houzz-curated-badge {
    position: absolute;
    top: -25px;
    left: 0;
    z-index: 1;
}

.product-badge--bestseller .product-badge__label, .product-badge--houzz-curated .product-badge__label {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    color: #007562;
    background-color: #edfaf6;
    text-transform: uppercase;    font-weight: bold;display: inline-block;
    padding: 4px 8px;    font-size: 12px;
}.hbs .recommendation-carousel .hz-simple-product-card__image {
    width: 120px;
    height: 120px;
    margin-bottom: 12px;
    vertical-align: top;
}.hbs .hz-simple-product-card .hz-simple-product-card__link>.hz-simple-product-card__image {
    margin-top: 25px;
}.hbs .img-responsive-wrapper {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}.hbs .img-responsive-wrapper.img-responsive-square {
    padding-bottom: 100%;
}.hbs .img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}.hbs .img-responsive-wrapper .img-responsive, .hbs .img-responsive-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border: 0;
}.hbs .recommendation-carousel .hz-simple-product-card__image {
    width: 120px;
    height: 120px;
    margin-bottom: 12px;
    vertical-align: top;
}.hbs .hz-simple-product-card .hz-simple-product-card__title {
    margin-top: 8px;
    line-height: 1.25;
    max-height: 2.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}.hbs .recommendation-carousel .hz-simple-product-card__title {
    white-space: normal;
    -webkit-line-clamp: 3;
    font-size: 14px;
    max-height: 4em;
}.hbs .hz-simple-product-card .hz-simple-product-card__reviews {
    padding-top: 4px;
    width: 100%;
} .hbs .star-rating__star {
    color: #ffbe28;
    font-size: 13px;
    margin-right: 0.25rem;
    vertical-align: baseline;
}


.hbs .hz-product-price--final {
    display: inline-block;
    font-weight: 700;
}.product-prices .hz-product-price--v2 {
    margin-right: 6px;
}.hbs .hz-simple-product-card div.hz-simple-product-card__prices .hz-product-price--final {
    color: #222;
}


.hbs .star-rating__empty-star, .hbs .star-rating__half-star, .hbs .star-rating__star1 {
    color: #ffbe28;
    font-size: 13px;

    vertical-align: baseline;
}
.hbs .recommendation-carousel .hz-simple-product-card__title {
    white-space: normal;
    -webkit-line-clamp: 3;
    font-size: 14px;
    max-height: 4em;
}

.hbs .star-rating__half-star {
    position: relative;
}.hbs .department-landing__header {
    font-size: 20px;
    font-weight: 700;
    margin: 16px auto;
}.hbs .department-landing .department-link-cards {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -8px;
    margin-right: -8px;
    margin-bottom: 0;
}



.hbs .department-landing .department-card {
    height: 180px;
}.hbs .department-landing .department-card img {
    width: 100%;
}


.hbs .department-landing .department-link-cards>li {
    margin-bottom: 0;
    padding: 0 8px 16px;
    width: 100%;
}

.khungsp{
	display: grid;
	grid-template-columns: repeat(5,1fr);
	grid-gap: 20px;
}
.item_sp figure{
	overflow: hidden;
	text-align: center;
	min-height: 150px;
}
.item_sp figure img{
	max-width: 100%;
	width: 80%;
	margin: 0 auto;

}.item_sp figcaption {
	text-align: center;
}.item_sp figcaption h3{
	margin-bottom: 5px;
}
.item_sp figcaption h3 a{
    font-size: 14px;       font-weight: normal;
}.item_sp figcaption p span{
    font-size: 14px;
}

.item_sp figcaption > span{
    font-size: 14px;
    font-weight: bold;

}
h5.header-title,h5.post-title{

    font-weight: normal;text-transform: capitalize;    font-size: 14px;
}
.khungpost{
	display: grid;
	grid-template-columns: repeat(1,1fr);
	grid-gap: 20px;
}

.phototags_container_grid_4{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 20px;
}
.phototags_container
{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 20px;
}

#recent-posts .post {
    background-color: #FFF;
    border: 1px solid #e1e1e1;
    display: inline-block;
    float: left;
    overflow: hidden;
    position: relative;

    vertical-align: top;
    margin-bottom: 0;
    text-align: left;
    *display: inline;
    *zoom: 1;
}
#recent-posts .phototags_item{
/*    border: none;*/
    display: inline-block;
    float: left;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    margin-bottom: 0;
    text-align: left;
    zoom: 1;
}
/*#recent-posts .post {
    height: 350px;

}*/
#recent-posts .post .heading {
  
  	line-height: normal!important;
     padding: 10px 20px;
}

#recent-posts .post .figure {
    margin: 0;
    overflow: hidden;
    position: relative;
 /*   min-height: 250px;*/
}

#recent-posts .phototags_item .figure {
    min-height: 0px !important;
}


#recent-posts .post .figure img {
    width: 100%;
}

#recent-posts .phototags_item .figure img {
    width: 100%;
   /* height: 200px;*/
}
#recent-posts.phototags_container_grid_4 .phototags_item .figure img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}
#recent-posts .post .figure cite {
    background: #d3305f;
    bottom: -100px;
    color: #fff;
    display: block;
    font-size: 12px;
    font-style: normal;
    line-height: 140%;
    padding: 10px 20px;
    position: absolute;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    width: 100%;
}

#recent-posts .post:hover .figure cite,
#recent-posts .post:active .figure cite {
    bottom: 0 !important;
}

#recent-posts .post .heading h2 a,
#recent-posts .post p,
#recent-posts .post-small .heading h2 a {
    color: #301844;
    font-size: 15px;
    font-weight: 400;
    line-height: inherit;line-height: 20px;
}
#recent-posts .post .heading h2{    font-size: inherit;
	line-height: normal!important;
}
#recent-posts .phototags_item .heading h2 a{
    color: #333333;
    font-size: 15px;
    font-weight: bold;
}

#recent-posts .phototags_item .description{
       color: #888;
    font-size: 13px;
    padding: 10px 20px;
 padding-top: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-word;
    height: 45px;
}
#recent-posts .post p {
    padding-top: 18px;
}

#recent-posts .post:hover h2 a,
#recent-posts .post:active h2 a,
#recent-posts .post-small:hover h2 a,
#recent-posts .post-small:active h2 a {
    color: #d3305f;
    text-decoration: none;
}

#recent-posts .post .meta {
    background: -webkit-linear-gradient(bottom, rgba(255,255,255,0.75), #FFFFFF);
    background: -o-linear-gradient(bottom, rgba(255,255,255,0.75), #FFFFFF);
    background: -moz-linear-gradient(bottom, rgba(255,255,255,0.75), #FFFFFF);
    background: linear-gradient(to bottom, rgba(255,255,255,0.75), #FFFFFF);
    bottom: 0;
    display: none;
    height: 40px;
    position: absolute;
    width: 100%;
}

#recent-posts .post:hover .meta,
#recent-posts .post:active .meta {
    display: block;
}

#recent-posts .post:hover .meta .social,
#recent-posts .post:active .meta .social {
    position: absolute;
    font-size: 10px;
    font-weight: 400;
    text-transform: uppercase;
    left: 15px;
    bottom: 10px;
    width: 165px;
    height: 20px;
    line-height: 20px;
    color: #999;
}

#recent-posts .post .meta .social .twitter-share-button-div {
    margin-left: 10px;
}

#recent-posts .post:hover .meta .category,
#recent-posts .post:active .meta .category {
    position: absolute;
    right: 15px;
    bottom: 10px;
    width: 130px;
    height: 20px;
    text-align: right;
}

#recent-posts .post:hover .meta .category a,
#recent-posts .post:active .meta .category a {
    color: #999;
    font-size: 10px;
    font-weight: 400;
    line-height: 20px;
    text-decoration: underline;
    text-transform: uppercase;
}
@media only screen and (min-width: 1px){

	.khungsp{
	display: grid;
	grid-template-columns: repeat(1,1fr);
	grid-gap: 20px;
}
}

@media (min-width: 480px){
.hbs .shop-landing__department-links .department-link {
    width: 50%;
}.hbs .department-card {
    height: auto;
}.hbs .department-card__name {
    top: 1rem;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.khungsp{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-gap: 20px;
}
.phototags_container_grid_4{
    display: grid;
	grid-template-columns: repeat(4,1fr);
	grid-gap: 20px;
}
.phototags_container{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	grid-gap: 20px;
}
.khungpost{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-gap: 20px;
}



}
@media (min-width: 768px){

	.khungpost{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap: 20px;
}
.phototags_container_grid_4{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 20px;
}
    .phototags_container{
        display: grid;
        grid-template-columns: repeat(5,1fr);
        grid-gap: 20px;
    }
.hbs .shop-landing__department-links .department-link {
    margin-bottom: 1.25rem;
    width: 33.3%;
}.hbs .department-card {
    min-height: 160px;
}.hbs .department-card__img {
    min-width: 80%;
}
.hbs .department-landing__header {
    font-size: 30px;
}
.hbs .department-landing .department-link-cards>li {
    margin-bottom: 0;
    padding: 0 8px 16px;
    width: 33.33%;
}
.khungsp{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap: 20px;
}

}


@media (min-width: 1200px){

	.khungpost{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	grid-gap: 20px;
}

.phototags_container_grid_4{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 20px;
}
    .phototags_container{
        display: grid;
        grid-template-columns: repeat(5,1fr);
        grid-gap: 20px;
    }
    
.hbs .department-card {
    min-height: 200px;
}.hbs .shop-landing .container {
    padding-left: 0;
    padding-right: 0;
}
.hbs .department-landing .department-link-cards>li {
    margin-bottom: 0;
    padding: 0 8px 16px;
    width:25%;
}
 .large-columns-7 .flickity-slider>.hz-simple-product-card {
    max-width:  14.28%;
    -ms-flex-preferred-size: 14.28%;
    flex-basis: 14.28%;    padding: 0 9.8px 19.6px;
    margin-bottom: 0;
}.khungsp{
	display: grid;
	grid-template-columns: repeat(5,1fr);
	grid-gap: 20px;
}
}


@media only screen and (max-width: 768px){
	.col-xs-12{
		width: 100%;
	}.hbs .department-landing .department-link-cards{
		justify-content: center;
	}.hbs .department-landing .department-card img{
		width: 100%;
	}
	.hbs .department-card__name{
		top: 20%;
	}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}



/** UPDATE FOR PHOTOTAGS **/

#wleft{
    text-align: center;
    background: #f4f4f4;
    height: 550px;
}
#wleft img{
    height: 100%;
}
.btn_arrow_left{
    float: left;
    position: absolute;
    top: calc(50% - 80px);
    left: 15px;
    font-size: 100px;
    color: gray;
}
.btn_arrow_right{
    float: right;
    position: absolute;
    top: calc(50% - 80px);
    right: 45px;
    font-size: 100px;
    color: gray;
}
#wright{

}
.photoTagViewer{
    width: 100%;
    height: 550px;
    background-repeat: no-repeat;
    background-size: auto 550px;
    background-position: center;
}

.resizeArea{
    position: relative;
    z-index: 9999;
    background: #ccc;
}
.iTag{
    position: absolute;
    z-index:99;

}
.iTag i{
    font-size: 15px;
    color: white;
}
div#sp_tt_content img {
    width: 80%;
    border-radius: 8px;
    max-height: 128px;
}

.jTagTag.active{
    /*background: #cecaca6e;*/
    border: 4px solid #ffffff;
}
.jTagOverlay.active{
    background: #0000007d;
}

.hz-area-crop-overlay {
    bottom: 0;
    left: 0px;
    right: 0;
    top: 0;
    position: absolute;
    margin: auto;
    height: 100%;
    text-align: center;
}

.hz-area-crop-overlay__svg {
    width: 100%
}

.hz-area-crop-overlay__wrapper {
    height: 100%;
    width: 100%;
    fill: #000
}

.hz-area-crop-overlay__crop-rect {
    cursor: -webkit-grab;
    fill: transparent;
    stroke-linecap: square;
    stroke-linejoin: mitter
}

.hz-area-crop-overlay__crop-rect--dragging {
    cursor: -webkit-grabbing
}

.hz-area-crop-overlay--mobile {
    -ms-touch-action: none!important;
    touch-action: none!important
}

.hz-area-crop-overlay--mobile .hz-area-crop-overlay__crop-rect {
    stroke-linecap: round
}

.hz-area-crop-overlay__handle {
    fill: transparent;
}
.hz-area-crop-overlay__handle--nwse {
     cursor: nwse-resize;
}

.details-pro {padding-left: 35px !important; padding-right: 15px !important;}
.phototag_title{
    font-size: 13px;
    /* font-weight: bold; */
    color: #333333;
}
#recent-posts .phototags_item {
  /*  border: none;*/
    display: inline-block;
    float: left;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    margin-bottom: 0;
    text-align: left;
    zoom: 1;
}
#recent-posts .phototags_item .figure {
    min-height: 0px !important;
}
#recent-posts .phototags_item .figure img {
    width: 100%;
/*    height: 200px;*/
}

#recent-posts .phototags_item figcaption{
    padding: 10px 15px;
}#recent-posts .phototags_item figcaption  a{
    font-size: 14px;
       font-weight: 700;display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-word;
}
.header .flex-row{
    padding: 7px;
}